<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" buildNum="7.0.0.7328">
	<presentationTitle>ĐỒNG BẰNG BẮC BỘ</presentationTitle>
	<speakers>
		<speaker>
			<name>Pham Thi Tuyet Nhung</name>
			<speakerTitle>Giao vien</speakerTitle>
			<image>spk12121.JPG</image>
			<logo>lgo12121.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="329" frameRate="30" totalFrames="123.60000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Giới thiệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<audios id="25" duration=" 4120">
				<media url="a24x25x1.mp3" startMsecs="0" duration="4120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="290" frameRate="30" totalFrames="858.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="682" end="699"/>
			</clickAnimations>
			<slideTitle>Giới thiệu bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<audios id="19" duration=" 28630">
				<media url="a24x19x1.mp3" startMsecs="0" duration="28630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="1273.1999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="592" end="609"/>
				<clickAnimation start="1224" end="1247"/>
			</clickAnimations>
			<slideTitle>Đồng bằng lớn ở miền Bắc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<audios id="20" duration=" 42440">
				<media url="a24x20x1.mp3" startMsecs="0" duration="42440" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="315.59999999999996" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Lược đồ đồng bằng Bắc Bộ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<audios id="1" duration=" 10520">
				<media url="a24x1x1.mp3" startMsecs="0" duration="10520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="328" frameRate="30" totalFrames="285.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="22" end="91"/>
			</clickAnimations>
			<slideTitle>Hình dạng đồng bằng Bắc Bộ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<audios id="2" duration=" 9530">
				<media url="a24x2x1.mp3" startMsecs="0" duration="9530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="295" frameRate="30" totalFrames="1437.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="541" end="803"/>
			</clickAnimations>
			<slideTitle>Đặc điểm của đồng bằng Bắc Bộ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<audios id="21" duration=" 47930">
				<media url="a24x21x1.mp3" startMsecs="0" duration="47930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="296" frameRate="30" totalFrames="672.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Cảnh đồng bằng Bắc Bộ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<audios id="22" duration=" 22430">
				<media url="a24x22x1.mp3" startMsecs="0" duration="22430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="320" frameRate="30" totalFrames="328.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="163" end="294"/>
				<clickAnimation start="328" end="328"/>
			</clickAnimations>
			<slideTitle>Nội dung phần 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<audios id="23" duration=" 10940">
				<media url="a24x23x1.mp3" startMsecs="0" duration="10940" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="1071.8999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="352" end="414"/>
			</clickAnimations>
			<slideTitle>Sông ngòi và hệ thống đê ngưn lũ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<audios id="3" duration=" 35730">
				<media url="a24x3x1.mp3" startMsecs="0" duration="35730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="298" frameRate="30" totalFrames="1372.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="639"/>
			</clickAnimations>
			<slideTitle>Nguồn gốc và tên gọi sồng Hồng</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<audios id="4" duration=" 45740">
				<media url="a24x4x1.mp3" startMsecs="0" duration="45740" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="300" frameRate="30" totalFrames="295.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Cảnh sông Hồng</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<audios id="5" duration=" 9840">
				<media url="a24x5x1.mp3" startMsecs="0" duration="9840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="323" frameRate="30" totalFrames="492.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="295" end="327"/>
			</clickAnimations>
			<slideTitle>Hệ thống sông Thái Bình</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<audios id="17" duration=" 16430">
				<media url="a24x17x1.mp3" startMsecs="0" duration="16430" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="126.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Cảnh một khúc sông Thái Bình</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<audios id="6" duration=" 4230">
				<media url="a24x6x1.mp3" startMsecs="0" duration="4230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="322" frameRate="30" totalFrames="571.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Lưu lượng nước của sông Hồng và sông Thái Bình</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<audios id="7" duration=" 19040">
				<media url="a24x7x1.mp3" startMsecs="0" duration="19040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="324" frameRate="30" totalFrames="1171.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Cảnh vỡ đê ở Nam Định</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<audios id="9" duration=" 39050">
				<media url="a24x9x1.mp3" startMsecs="0" duration="39050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="310" frameRate="30" totalFrames="817.1999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="343" end="405"/>
				<clickAnimation start="480" end="497"/>
				<clickAnimation start="609" end="626"/>
			</clickAnimations>
			<slideTitle>Cảnh đắp đê</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<audios id="24" duration=" 27240">
				<media url="a24x24x1.mp3" startMsecs="0" duration="27240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="195.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hệ thống dẫn nước</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<audios id="10" duration=" 6530">
				<media url="a24x10x1.mp3" startMsecs="0" duration="6530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="327" frameRate="30" totalFrames="262.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="103" end="158"/>
			</clickAnimations>
			<slideTitle>Nội dung phần 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<audios id="11" duration=" 8750">
				<media url="a24x11x1.mp3" startMsecs="0" duration="8750" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="316" frameRate="30" totalFrames="636.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<audios id="12" duration=" 21230">
				<media url="a24x12x1.mp3" startMsecs="0" duration="21230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="317" frameRate="30" totalFrames="259.20000000000004" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
			</clickAnimations>
			<slideTitle>Trò chơi " Đuổi hình bắt chữ"</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<audios id="18" duration=" 8640">
				<media url="a24x18x1.mp3" startMsecs="0" duration="8640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="321" frameRate="30" totalFrames="293" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
				<clickAnimation start="19" end="275"/>
				<clickAnimation start="276" end="293"/>
			</clickAnimations>
			<slideTitle>Trò chơi " Đuổi hình bắt chữ"</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
		</slide>
		<slide id="311" frameRate="30" totalFrames="308" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="33"/>
				<clickAnimation start="34" end="290"/>
				<clickAnimation start="291" end="308"/>
			</clickAnimations>
			<slideTitle>Trò chơi " Đuổi hình bắt chữ"</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
		</slide>
		<slide id="312" frameRate="30" totalFrames="293" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
				<clickAnimation start="19" end="275"/>
				<clickAnimation start="276" end="293"/>
			</clickAnimations>
			<slideTitle>Trò chơi " Đuổi hình bắt chữ"</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
		</slide>
		<slide id="313" frameRate="30" totalFrames="293" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
				<clickAnimation start="19" end="275"/>
				<clickAnimation start="276" end="293"/>
			</clickAnimations>
			<slideTitle>Trò chơi "Đuổi hình bắt chữ"</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
		</slide>
		<slide id="314" frameRate="30" totalFrames="293" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="18"/>
				<clickAnimation start="19" end="275"/>
				<clickAnimation start="276" end="293"/>
			</clickAnimations>
			<slideTitle>Trò chơi "Đuổi hình bắt chữ"</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
		</slide>
		<slide id="315" frameRate="30" totalFrames="2752" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="76"/>
				<clickAnimation start="77" end="2752"/>
			</clickAnimations>
			<slideTitle>Trò chơi "Đuổi hình bắt chữ"</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
		</slide>
		<slide id="330" frameRate="30" totalFrames="889.2" advance="never" blockMovement="false" type="quiz" quiz="10021" group="-1" showInTOC="false">
			<questions>
				<question index=" 10040 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<audios id="13" duration=" 29640">
				<media url="a24x13x1.mp3" startMsecs="0" duration="29640" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="332" frameRate="30" totalFrames="147.89999999999998" advance="never" blockMovement="false" type="quiz" quiz="10021" group="-1" showInTOC="false">
			<questions>
				<question index=" 10076 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<audios id="14" duration=" 4930">
				<media url="a24x14x1.mp3" startMsecs="0" duration="4930" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="336" frameRate="30" totalFrames="123.60000000000001" advance="never" blockMovement="false" type="quiz" quiz="10021" group="-1" showInTOC="false">
			<questions>
				<question index=" 10103 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài tập 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<audios id="15" duration=" 4120">
				<media url="a24x15x1.mp3" startMsecs="0" duration="4120" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="288.90000000000003" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="3" end="6653"/>
			</clickAnimations>
			<slideTitle>Lời chúc</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<audios id="16" duration=" 9630">
				<media url="a24x16x1.mp3" startMsecs="0" duration="9630" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10021" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Đạt" failedScoreFeedback="Chưa đạt" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10130" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
